<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ArtifactsWorkspaceSettings">
    <artifacts-to-build>
      <artifact name="Autovermietung" />
    </artifacts-to-build>
  </component>
  <component name="ChangeListManager">
    <list default="true" id="20f6192e-712c-4901-ab50-abe79c149ecf" name="Default Changelist" comment="">
      <change beforePath="$PROJECT_DIR$/README.md" beforeDir="false" afterPath="$PROJECT_DIR$/README.md" afterDir="false" />
    </list>
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="DefaultGradleProjectSettings">
    <option name="isMigrated" value="true" />
  </component>
  <component name="FavoritesManager">
    <favorites_list name="autovermietung-int" />
  </component>
  <component name="FileEditorManager">
    <splitter split-orientation="horizontal" split-proportion="0.48266166">
      <split-first>
        <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
          <file pinned="false" current-in-tab="false">
            <entry file="file://$PROJECT_DIR$/src/autovermietung/Main.java">
              <provider selected="true" editor-type-id="text-editor">
                <state relative-caret-position="702">
                  <caret line="89" column="66" selection-start-line="89" selection-start-column="66" selection-end-line="89" selection-end-column="66" />
                  <folding>
                    <element signature="imports" expanded="true" />
                  </folding>
                </state>
              </provider>
            </entry>
          </file>
          <file pinned="false" current-in-tab="false">
            <entry file="file://$PROJECT_DIR$/src/autovermietung/helper/Database.java">
              <provider selected="true" editor-type-id="text-editor">
                <state relative-caret-position="1479">
                  <caret line="87" selection-start-line="87" selection-end-line="87" />
                  <folding>
                    <element signature="imports" expanded="true" />
                  </folding>
                </state>
              </provider>
            </entry>
          </file>
          <file pinned="false" current-in-tab="true">
            <entry file="file://$PROJECT_DIR$/README.md">
              <provider selected="true" editor-type-id="text-editor">
                <state relative-caret-position="306">
                  <caret line="18" selection-start-line="18" selection-end-line="18" />
                </state>
              </provider>
            </entry>
          </file>
        </leaf>
      </split-first>
      <split-second>
        <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
          <file pinned="false" current-in-tab="false">
            <entry file="file://$PROJECT_DIR$/src/autovermietung/helper/Tastatur.java">
              <provider selected="true" editor-type-id="text-editor">
                <state relative-caret-position="676">
                  <caret line="127" column="50" selection-start-line="127" selection-start-column="50" selection-end-line="127" selection-end-column="50" />
                  <folding>
                    <element signature="imports" expanded="true" />
                  </folding>
                </state>
              </provider>
            </entry>
          </file>
          <file pinned="false" current-in-tab="true">
            <entry file="file://$PROJECT_DIR$/src/autovermietung/helper/Shop.java">
              <provider selected="true" editor-type-id="text-editor">
                <state relative-caret-position="2703">
                  <caret line="159" column="41" selection-start-line="159" selection-start-column="41" selection-end-line="159" selection-end-column="41" />
                  <folding>
                    <element signature="imports" expanded="true" />
                  </folding>
                </state>
              </provider>
            </entry>
          </file>
          <file pinned="false" current-in-tab="false">
            <entry file="file://$PROJECT_DIR$/src/autovermietung/models/Pkw.java">
              <provider selected="true" editor-type-id="text-editor">
                <state relative-caret-position="816">
                  <caret line="68" column="22" selection-start-line="68" selection-start-column="22" selection-end-line="68" selection-end-column="22" />
                </state>
              </provider>
            </entry>
          </file>
          <file pinned="false" current-in-tab="false">
            <entry file="file://$PROJECT_DIR$/src/autovermietung/models/Kunde.java">
              <provider selected="true" editor-type-id="text-editor">
                <state relative-caret-position="833">
                  <caret line="73" column="25" selection-start-line="73" selection-start-column="25" selection-end-line="73" selection-end-column="25" />
                </state>
              </provider>
            </entry>
          </file>
          <file pinned="false" current-in-tab="false">
            <entry file="file://$PROJECT_DIR$/src/autovermietung/models/Modell.java">
              <provider selected="true" editor-type-id="text-editor">
                <state relative-caret-position="833">
                  <caret line="73" column="29" selection-start-line="73" selection-start-column="29" selection-end-line="73" selection-end-column="29" />
                </state>
              </provider>
            </entry>
          </file>
        </leaf>
      </split-second>
    </splitter>
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Class" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="HighlightingSettingsPerFile">
    <setting file="file://$PROJECT_DIR$/src/autovermietung/helper/Database.java" root0="SKIP_INSPECTION" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/src/autovermietung/Shop.java" />
        <option value="$PROJECT_DIR$/src/autovermietung/Datenbankverbindung.java" />
        <option value="$PROJECT_DIR$/src/autovermietung/database.properties" />
        <option value="$USER_HOME$/Desktop/bruder-bot-master/src/main/java/tf/spenny/bot/database/Database.java" />
        <option value="$PROJECT_DIR$/database.properties" />
        <option value="$PROJECT_DIR$/src/autovermietung/Tastatur.java" />
        <option value="$PROJECT_DIR$/src/autovermietung/Pkw.java" />
        <option value="$PROJECT_DIR$/src/autovermietung/Modell.java" />
        <option value="$PROJECT_DIR$/src/autovermietung/Kunde.java" />
        <option value="$PROJECT_DIR$/src/autovermietung/Database.java" />
        <option value="$PROJECT_DIR$/src/helper/Shop.java" />
        <option value="$PROJECT_DIR$/src/helper/Database.java" />
        <option value="$PROJECT_DIR$/src/autovermietung/models/Modell.java" />
        <option value="$PROJECT_DIR$/src/autovermietung/models/Kunde.java" />
        <option value="$PROJECT_DIR$/src/autovermietung/helper/Tastatur.java" />
        <option value="$PROJECT_DIR$/src/autovermietung/models/Pkw.java" />
        <option value="$PROJECT_DIR$/src/autovermietung/Main.java" />
        <option value="$PROJECT_DIR$/src/autovermietung/helper/Shop.java" />
        <option value="$PROJECT_DIR$/src/autovermietung/helper/Database.java" />
        <option value="$PROJECT_DIR$/README.md" />
      </list>
    </option>
  </component>
  <component name="ProjectFrameBounds" extendedState="6">
    <option name="x" value="497" />
    <option name="y" value="-21" />
    <option name="width" value="1400" />
    <option name="height" value="999" />
  </component>
  <component name="ProjectId" id="1jpLXsrDCTp0Xd4C5LNjJSceSTF" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="PackagesPane" />
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="autovermietung-int" type="b2602c69:ProjectViewProjectNode" />
              <item name="autovermietung-int" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="autovermietung-int" type="b2602c69:ProjectViewProjectNode" />
              <item name="autovermietung-int" type="462c0819:PsiDirectoryNode" />
              <item name="out" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="autovermietung-int" type="b2602c69:ProjectViewProjectNode" />
              <item name="autovermietung-int" type="462c0819:PsiDirectoryNode" />
              <item name="out" type="462c0819:PsiDirectoryNode" />
              <item name="artifacts" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="autovermietung-int" type="b2602c69:ProjectViewProjectNode" />
              <item name="autovermietung-int" type="462c0819:PsiDirectoryNode" />
              <item name="out" type="462c0819:PsiDirectoryNode" />
              <item name="artifacts" type="462c0819:PsiDirectoryNode" />
              <item name="Autovermietung" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="autovermietung-int" type="b2602c69:ProjectViewProjectNode" />
              <item name="autovermietung-int" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="autovermietung-int" type="b2602c69:ProjectViewProjectNode" />
              <item name="autovermietung-int" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="autovermietung" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="autovermietung-int" type="b2602c69:ProjectViewProjectNode" />
              <item name="autovermietung-int" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="autovermietung" type="462c0819:PsiDirectoryNode" />
              <item name="helper" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="autovermietung-int" type="b2602c69:ProjectViewProjectNode" />
              <item name="autovermietung-int" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="autovermietung" type="462c0819:PsiDirectoryNode" />
              <item name="models" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="autovermietung-int" type="b2602c69:ProjectViewProjectNode" />
              <item name="External Libraries" type="cb654da1:ExternalLibrariesNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
      <pane id="Scope" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="GenerateAntBuildDialog.backupFiles" value="true" />
    <property name="GenerateAntBuildDialog.enableUiFormCompile" value="true" />
    <property name="GenerateAntBuildDialog.forceTargetJdk" value="true" />
    <property name="GenerateAntBuildDialog.outputFileNameProperty" value="autovermietung" />
    <property name="SHARE_PROJECT_CONFIGURATION_FILES" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/database.properties" />
    <property name="project.structure.last.edited" value="Artifacts" />
    <property name="project.structure.proportion" value="0.15" />
    <property name="project.structure.side.proportion" value="0.2" />
    <property name="settings.editor.selected.configurable" value="vcs.Git" />
  </component>
  <component name="RecentsManager">
    <key name="MoveFile.RECENT_KEYS">
      <recent name="C:\Users\Philipp\Documents\Schule\AS\autovermietung-int" />
      <recent name="C:\Users\Philipp\Documents\Schule\AS\autovermietung-int\src\autovermietung" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="RunManager">
    <configuration name="Main" type="Application" factoryName="Application" temporary="true" nameIsGenerated="true">
      <option name="MAIN_CLASS_NAME" value="autovermietung.Main" />
      <module name="autovermietung-int" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="autovermietung.models.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="Application.Main" />
      </list>
    </recent_temporary>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="20f6192e-712c-4901-ab50-abe79c149ecf" name="Default Changelist" comment="" />
      <created>1604496128593</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1604496128593</updated>
    </task>
    <servers />
  </component>
  <component name="TodoView">
    <todo-panel id="selected-file">
      <is-autoscroll-to-source value="true" />
    </todo-panel>
    <todo-panel id="all">
      <are-packages-shown value="true" />
      <is-autoscroll-to-source value="true" />
    </todo-panel>
  </component>
  <component name="ToolWindowManager">
    <frame x="-8" y="22" width="2576" height="1426" extended-state="6" />
    <editor active="true" />
    <layout>
      <window_info id="Favorites" order="0" sideWeight="0.50117373" side_tool="true" weight="0.15063593" />
      <window_info id="Designer" order="1" />
      <window_info active="true" content_ui="combo" id="Project" order="2" sideWeight="0.4988263" visible="true" weight="0.15302067" />
      <window_info id="Structure" order="3" sideWeight="0.5013123" side_tool="true" weight="0.15063593" />
      <window_info anchor="bottom" id="Terminal" order="0" weight="0.32992125" />
      <window_info anchor="bottom" id="Event Log" order="1" sideWeight="0.50039744" side_tool="true" weight="0.20866142" />
      <window_info anchor="bottom" id="Messages" order="2" weight="0.32913387" />
      <window_info anchor="bottom" id="Message" order="3" />
      <window_info anchor="bottom" id="Version Control" order="4" />
      <window_info anchor="bottom" id="Find" order="5" weight="0.32992125" />
      <window_info anchor="bottom" id="Run" order="6" sideWeight="0.49960256" visible="true" weight="0.20866142" />
      <window_info anchor="bottom" id="Debug" order="7" weight="0.4" />
      <window_info anchor="bottom" id="Cvs" order="8" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="9" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="10" weight="0.32913387" />
      <window_info anchor="right" id="Palette&#9;" order="0" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="1" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Maven" order="2" />
      <window_info anchor="right" id="Ant Build" order="3" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="4" weight="0.25" />
    </layout>
    <layout-to-restore>
      <window_info id="Favorites" order="0" side_tool="true" />
      <window_info id="Designer" order="1" />
      <window_info content_ui="combo" id="Project" order="2" weight="0.14984101" />
      <window_info id="Structure" order="3" side_tool="true" weight="0.25" />
      <window_info anchor="bottom" id="Terminal" order="0" />
      <window_info anchor="bottom" id="Event Log" order="1" side_tool="true" />
      <window_info anchor="bottom" id="Messages" order="2" weight="0.32913387" />
      <window_info anchor="bottom" id="Message" order="3" />
      <window_info anchor="bottom" id="Version Control" order="4" />
      <window_info anchor="bottom" id="Find" order="5" />
      <window_info anchor="bottom" id="Run" order="6" visible="true" weight="0.32913387" />
      <window_info anchor="bottom" id="Debug" order="7" weight="0.4" />
      <window_info anchor="bottom" id="Cvs" order="8" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="9" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="10" />
      <window_info anchor="right" id="Palette&#9;" order="0" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="1" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Maven" order="2" />
      <window_info anchor="right" id="Ant Build" order="3" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="4" weight="0.25" />
    </layout-to-restore>
  </component>
  <component name="editorHistoryManager">
    <entry file="jar://$USER_HOME$/Downloads/oszimtJE.jar!/Tastatur.class">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="jar://$USER_HOME$/Downloads/oszimtJE.jar!/Datenbankverbindung.class">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="442">
          <caret line="26" column="89" selection-start-line="26" selection-start-column="89" selection-end-line="26" selection-end-column="89" />
          <folding>
            <element signature="e#0#3754#0" expanded="true" />
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$USER_HOME$/Desktop/bruder-bot-master/src/main/java/tf/spenny/bot/database/Database.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="620">
          <caret line="106" column="41" selection-start-line="106" selection-start-column="41" selection-end-line="106" selection-end-column="41" />
          <folding>
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/database.properties">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="17">
          <caret line="1" column="1" selection-start-line="1" selection-start-column="1" selection-end-line="1" selection-end-column="1" />
        </state>
      </provider>
    </entry>
    <entry file="jar://C:/Program Files/AdoptOpenJDK/jdk-11.0.9.11-hotspot/lib/src.zip!/java.base/java/io/BufferedInputStream.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="238">
          <caret line="350" selection-start-line="350" selection-end-line="350" />
        </state>
      </provider>
    </entry>
    <entry file="jar://C:/Program Files/AdoptOpenJDK/jdk-11.0.9.11-hotspot/lib/src.zip!/java.base/sun/nio/cs/StreamDecoder.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="238">
          <caret line="177" selection-start-line="177" selection-end-line="177" />
        </state>
      </provider>
    </entry>
    <entry file="jar://C:/Program Files/AdoptOpenJDK/jdk-11.0.9.11-hotspot/lib/src.zip!/java.base/java/io/InputStreamReader.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="329">
          <caret line="184" selection-start-line="184" selection-end-line="184" />
        </state>
      </provider>
    </entry>
    <entry file="jar://C:/Program Files/AdoptOpenJDK/jdk-11.0.9.11-hotspot/lib/src.zip!/java.base/java/io/BufferedReader.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="238">
          <caret line="391" selection-start-line="391" selection-end-line="391" />
        </state>
      </provider>
    </entry>
    <entry file="jar://$USER_HOME$/Downloads/mysql-connector-java-8.0.22.jar!/com/mysql/cj/jdbc/AbandonedConnectionCleanupThread.class">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="357">
          <caret line="34" selection-start-line="34" selection-end-line="34" />
        </state>
      </provider>
    </entry>
    <entry file="jar://C:/Program Files/AdoptOpenJDK/jdk-11.0.9.11-hotspot/lib/src.zip!/java.base/java/lang/ref/ReferenceQueue.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="245">
          <caret line="154" selection-start-line="154" selection-end-line="154" />
        </state>
      </provider>
    </entry>
    <entry file="jar://C:/Program Files/AdoptOpenJDK/jdk-11.0.9.11-hotspot/lib/src.zip!/java.base/java/lang/Object.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="245">
          <caret line="351" column="29" selection-start-line="351" selection-start-column="29" selection-end-line="351" selection-end-column="29" />
        </state>
      </provider>
    </entry>
    <entry file="jar://C:/Program Files/AdoptOpenJDK/jdk-11.0.9.11-hotspot/lib/src.zip!/java.base/java/io/FileInputStream.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="245">
          <caret line="242" column="23" selection-start-line="242" selection-start-column="23" selection-end-line="242" selection-end-column="23" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/autovermietung/helper/Tastatur.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="676">
          <caret line="127" column="50" selection-start-line="127" selection-start-column="50" selection-end-line="127" selection-end-column="50" />
          <folding>
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/autovermietung/models/Pkw.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="816">
          <caret line="68" column="22" selection-start-line="68" selection-start-column="22" selection-end-line="68" selection-end-column="22" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/autovermietung/models/Kunde.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="833">
          <caret line="73" column="25" selection-start-line="73" selection-start-column="25" selection-end-line="73" selection-end-column="25" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/autovermietung/models/Modell.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="833">
          <caret line="73" column="29" selection-start-line="73" selection-start-column="29" selection-end-line="73" selection-end-column="29" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/autovermietung/Main.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="702">
          <caret line="89" column="66" selection-start-line="89" selection-start-column="66" selection-end-line="89" selection-end-column="66" />
          <folding>
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/autovermietung/helper/Shop.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="2703">
          <caret line="159" column="41" selection-start-line="159" selection-start-column="41" selection-end-line="159" selection-end-column="41" />
          <folding>
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/autovermietung/helper/Database.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1479">
          <caret line="87" selection-start-line="87" selection-end-line="87" />
          <folding>
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/README.md">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="306">
          <caret line="18" selection-start-line="18" selection-end-line="18" />
        </state>
      </provider>
    </entry>
  </component>
  <component name="masterDetails">
    <states>
      <state key="ArtifactsStructureConfigurable.UI">
        <settings>
          <artifact-editor />
          <last-edited>Autovermietung</last-edited>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
                <option value="0.5" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="FacetStructureConfigurable.UI">
        <settings>
          <last-edited>No facets are configured</last-edited>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="GlobalLibrariesConfigurable.UI">
        <settings>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="JdkListConfigurable.UI">
        <settings>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="ModuleStructureConfigurable.UI">
        <settings>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="ProjectLibrariesConfigurable.UI">
        <settings>
          <last-edited>mysql-connector-java-8.0.22</last-edited>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
    </states>
  </component>
</project>